Source: exuberant-ctags
Section: editors
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Build-Depends: dpkg (>= 1.16.1~), debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.6
Homepage: http://ctags.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/exuberant-ctags.git
Vcs-Browser: https://salsa.debian.org/debian/exuberant-ctags

Package: exuberant-ctags
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ctags
Suggests: vim | nvi | vile | emacsen
Multi-Arch: foreign
Description: build tag file indexes of source code definitions
 ctags parses source code and produces a sort of index mapping
 the names of significant entities (e.g. functions, classes,
 variables) to the location where that entity is defined.  This
 index is used by editors like vi and emacsen to allow moving to
 the definition of a user-specified entity.
 .
 Exuberant Ctags supports all possible C language constructions
 and multiple other languages such as assembler, AWK, ASP, BETA,
 Bourne/Korn/Z shell, C++, COBOL, Eiffel, Fortran, Java, Lisp,
 Lua, Makefile, Pascal, Perl, PHP, Python, REXX, Ruby, S-Lang,
 Scheme, Tcl, Verilog, Vim and YACC.
